Object Struct Reference

Object type. More...

Inheritance diagram for Object:
[legend]

## Static Public Member Functions

static Object * | objRef (Object *obj)
static Object * | objUnref (Object *obj)

## Private Attributes

int | ref
| Reference count.

## Detailed Description

Object type.

Base object class.

## Member Function Documentation

## objRef()

static Object * objRef | ( | Object * | obj | ) |

static

Increments object reference count by one.

## objUnref()

static Object * objUnref | ( | Object * | obj | ) |

static

Decrements object reference count by one.

The documentation for this struct was generated from the following file:

- manual.c